공급자 모델 업데이트
curl --request PUT \
--url https://distillation.training.wandb.ai/v1/providers/{provider}/models/{providerModelId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"enabled": true,
"input_usd_per_mtok": 500000,
"output_usd_per_mtok": 500000
}
'import requests
url = "https://distillation.training.wandb.ai/v1/providers/{provider}/models/{providerModelId}"
payload = {
"enabled": True,
"input_usd_per_mtok": 500000,
"output_usd_per_mtok": 500000
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({enabled: true, input_usd_per_mtok: 500000, output_usd_per_mtok: 500000})
};
fetch('https://distillation.training.wandb.ai/v1/providers/{provider}/models/{providerModelId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model": "<string>",
"predefined": true,
"enabled": true,
"input_usd_per_mtok": 123,
"output_usd_per_mtok": 123
}{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}공급자 모델 업데이트
UI에서 모델을 활성화하거나 비활성화하고 백만 토큰당 가격을 선택적으로 설정합니다.
PUT
/
providers
/
{provider}
/
models
/
{providerModelId}
공급자 모델 업데이트
인증
W&B API 키.
헤더
액세스 가능한 개인 또는 팀 entity. 인증된 사용자의 기본 entity를 사용하려면 생략하세요.
본문
application/json
마지막 수정일 2026년 9월 30일
이 페이지가 도움이 되었나요?